- updated to 3.30.1 auto/th/yelp-xsl-3.30.1-1
authorJakub Bogusz <qboosh@pld-linux.org>
Sat, 6 Oct 2018 06:08:53 +0000 (08:08 +0200)
committerJakub Bogusz <qboosh@pld-linux.org>
Sat, 6 Oct 2018 06:08:53 +0000 (08:08 +0200)
yelp-xsl.spec

index e602907859824b6183a5ef7c51de1e516da379d0..91091c74e45d8916912af19816765ebc9683b189 100644 (file)
@@ -1,15 +1,15 @@
 Summary:       XSL stylesheets for the Yelp help browser
 Summary(pl.UTF-8):     Arkusze styli XSL dla przeglÄ…darki pomocy Yelp
 Name:          yelp-xsl
-Version:       3.28.0
+Version:       3.30.1
 Release:       1
 License:       LGPL v2+
 Group:         Libraries
-Source0:       http://ftp.gnome.org/pub/GNOME/sources/yelp-xsl/3.28/%{name}-%{version}.tar.xz
-# Source0-md5: d034d773a9c5b2e25e2a8f79ff09ad8d
-URL:           http://projects.gnome.org/yelp/
+Source0:       http://ftp.gnome.org/pub/GNOME/sources/yelp-xsl/3.30/%{name}-%{version}.tar.xz
+# Source0-md5: 371f7379f1614e602f861922182bbfbe
+URL:           https://wiki.gnome.org/Apps/Yelp
 BuildRequires: autoconf >= 2.50
-BuildRequires: automake >= 1:1.10
+BuildRequires: automake >= 1:1.11.2
 BuildRequires: gettext-tools
 BuildRequires: intltool >= 0.40.0
 BuildRequires: itstool >= 1.2.0
This page took 0.091782 seconds and 4 git commands to generate.